{% set CodiceModulo = "SCHEDA-IADL" %}
{% set Urn = "document:c_a794:scheda.iadl" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
      campi_firma_label="il dichiarante"
      classi_modulo="Ambito territoriale"
      trattamento_dati="PERSONALI"
      codice_modulo="{{ CodiceModulo }}"
      urn="{% block urn %}{{ Urn }}{% endblock urn %}"
      urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
      urn_procedimento_list=""
      sub_urn_list=""
      uo_globo_list=""
      descrizione="Scheda I.A.D.L."
      destinatario_amministrazione=""
      destinatario_ufficio=""
      dinamico="SI"
      email_a=""
      ente_abilitato="TUTTI"
      filigrana="NO"
      firmare="AUTENTICATO"
      istruzioni_compilazione=""
      istruzioni_invio=""
      metodo_invio="mail"
      name="GLOBO_modulo"
      procura="NO,,"
      tipo_modulo="secondario"
      ufficio=""
      verifica_pagamento="NO"
      versione="1.5|08/04/2024" />

{% endblock meta %}

{% block title %}
  Scheda I.A.D.L.
{% endblock title %}

{% block content %}
<script id="function_code" type="text/javascript">
    
    // FUNZIONE CHE SOMMA I VALORI INSERITI NEL VALUE DELLE CHECKBOX SELEZIONATE DALL'UTENTE
    function CalcolaTotale() {
        // imposto il campo input dove andrà ad incollare il valore della somma
        var dTotale = document.getElementById("Parametri_TotalePunteggio"),
            sSomma = 0;
        // recupero tutti gli elementi che appartengono alla classe interessata
        ElList = document.getElementsByClassName("punteggio");
        // ciclo tutti gli elementi trovati per andare a sommare i valori 
        for (El of ElList) {
            // somma solamente le checkbox che sono selezionate
            if(El.checked)
            {
                // effettuo la somma 
                sSomma += parseFloat(El.value);
            }
        }
        // inserisco la somma calcolata nel campo input 
        dTotale.value = sSomma;
    }

  </script>
<globo_fondo_pagina areaheight="150" scope="2">
    {{ utils.firma() }}
</globo_fondo_pagina>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Scheda I.A.D.L.'" />

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
    SCHEDA I.A.D.L.<br />
    (Instrumental Activities of Daily Living Scale)
</h1>
{{ anagrafica.cognome_nome(prefix='Titolare', 
                           intestazione="L'Assistente sociale", 
                           Solo1="Richiedente", 
                           visibility_intestazione="visibility:visibility", 
                           mandatory_enabled="true", 
                           visibility_container="true") }}
<p class="Modulo">
    presenta la scheda I.A.D.L. relativa alla domanda di accesso al Fondo Nazionale non Autosufficienza di:
</p>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella">
              Cognome
            </p>
          </td>
          <td>
            <p class="Labelcella">
              Nome
            </p>
          </td>
          <td>
            <p class="Labelcella">
              Codice fiscale
            </p>
          </td>
        </tr>
        <tr>
            <td>
                <input id="Cognome_Beneficiario" name="Cognome_Beneficiario" label="Cognome Beneficiario" mandatory="true" style="width: 100%;"/>
            </td>
            <td>
                <input id="Nome_Beneficiario" name="Nome_Beneficiario" label="Nome Beneficiario" mandatory="true" style="width: 100%;"/>
            </td>
            <td>
                <input id="CF_Beneficiario" name="CF_Beneficiario" format="cf" label="Codice fiscale Beneficiario" mandatory="true" style="width: 100%;"/>
            </td>
        </tr>
    </tbody>
</table> 
<br>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td colspan="3" style="width: 90%">
                <p class="Labelcella"> Attività </p>
            </td>
            <td style="width: 10%">
                <p class="Labelcella"> Punteggio </p>
            </td>
        </tr>
        <tr>
            <td style="width: 15%" rowspan="5">
                <p><strong> (IA 1)
                    Capacità di usare il telefono</strong>
                     </p>
            </td>
         
            <div id="Tassonomia_Telefono" name="Tassonomia_Telefono" label="Telefono" mandatory="true"></div>
            
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Telefono1" name="Tassonomia_Telefono" type="radio" value="1" />
            </td>
            <td>
                <p>  Usa il telefono di propria iniziativa, cerca il numero e lo compone </p>
            </td>
            <td>
                <p>1 </p>
            </td>
        </tr>
       
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Telefono2" name="Tassonomia_Telefono" type="radio" value="1,0" />
            </td>
            <td>
                <p> Compone solo alcuni numeri ben conosciuti </p>
            </td>
            <td>
                <p> 1 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Telefono3" name="Tassonomia_Telefono" type="radio" value="1,00" />
            </td>
            <td>
                <p> È in grado di rispondere al telefono, ma non compone i numeri </p>
            </td>
            <td>
                <p> 1 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Telefono4" name="Tassonomia_Telefono" type="radio" value="0" />
            </td>
            <td>
                <p> Non è capace di usare il telefono </p>
            </td>
            <td>
                <p> 0 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Telefono5" name="Tassonomia_Telefono" type="radio" value="0,0" />
            </td>
            <td>
                <p> Rifiuto, non applicabile </p>
            </td>
            <td>
                <p> 0 </p>
            </td>
        </tr>
        
        <tr>
            <td style="width: 15%" rowspan="5">
                <p><strong> (IA 2)
                    Capacità di fare acquisti</strong>
                     </p>
            </td>
         
            <div id="Tassonomia_Acquisti" name="Tassonomia_Acquisti" label="Acquisti" mandatory="true"></div>
            
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Acquisti1" name="Tassonomia_Acquisti" type="radio" value="1" />
            </td>
            <td>
                <p>  Si prende autonomamente cura di tutte le necessità di acquisti nei negozi </p>
            </td>
            <td>
                <p>1 </p>
            </td>
        </tr>
       
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Acquisti2" name="Tassonomia_Acquisti" type="radio" value="1,0" />
            </td>
            <td>
                <p> È in grado di effettuare piccoli acquisti nei negozi </p>
            </td>
            <td>
                <p> 1 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Acquisti3" name="Tassonomia_Acquisti" type="radio" value="1,00" />
            </td>
            <td>
                <p> È da accompagnare per qualsiasi giro di acquisti nei negozi </p>
            </td>
            <td>
                <p> 1 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Acquisti4" name="Tassonomia_Acquisti" type="radio" value="0" />
            </td>
            <td>
                <p> È del tutto incapace di fare acquisti nei negozi</p>
            </td>
            <td>
                <p> 0 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Acquisti5" name="Tassonomia_Acquisti" type="radio" value="0,0" />
            </td>
            <td>
                <p> Rifiuto, non applicabile </p>
            </td>
            <td>
                <p> 0 </p>
            </td>
        </tr>
        <tr>
            <td style="width: 15%" rowspan="5">
                <p><strong> (IA3)
                    Capacità di preparazione del cibo</strong>
                     </p>
            </td>
         
            <div id="Tassonomia_Cibo" name="Tassonomia_Cibo" label="Cibo" mandatory="true"></div>
            
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Cibo1" name="Tassonomia_Cibo" type="radio" value="1" />
            </td>
            <td>
                <p>  Organizza, prepara e serve pasti adeguatamente preparati </p>
            </td>
            <td>
                <p>1 </p>
            </td>
        </tr>
       
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Cibo2" name="Tassonomia_Cibo" type="radio" value="1,0" />
            </td>
            <td>
                <p> Prepara pasti adeguati solo se sono procurati gli ingredienti </p>
            </td>
            <td>
                <p> 1 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Cibo3" name="Tassonomia_Cibo" type="radio" value="1,00" />
            </td>
            <td>
                <p> Scalda pasti preparati o prepara cibi ma non mantiene dieta adeguata </p>
            </td>
            <td>
                <p> 1 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Cibo4" name="Tassonomia_Cibo" type="radio" value="0" />
            </td>
            <td>
                <p> Ha bisogno di avere cibi preparati e serviti</p>
            </td>
            <td>
                <p> 0 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Cibo5" name="Tassonomia_Cibo" type="radio" value="0,0" />
            </td>
            <td>
                <p> Rifiuto, non applicabile </p>
            </td>
            <td>
                <p> 0 </p>
            </td>
        </tr>
        <tr>
            <td style="width: 15%" rowspan="5">
                <p><strong> (IA4)
                    Accudire la casa</strong>
                     </p>
            </td>
         
            <div id="Tassonomia_Casa" name="Tassonomia_Casa" label="Casa" mandatory="true"></div>
            
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Casa1" name="Tassonomia_Casa" type="radio" value="1" />
            </td>
            <td>
                <p> Mantiene la casa in autonomia o con occasionale aiuto (es. per lavori pesanti) </p>
            </td>
            <td>
                <p>1 </p>
            </td>
        </tr>
       
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Casa2" name="Tassonomia_Casa" type="radio" value="1,0" />
            </td>
            <td>
                <p> Esegue solo compiti quotidiani leggeri, ma il livello di pulizia è sufficiente </p>
            </td>
            <td>
                <p> 1 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Casa3" name="Tassonomia_Casa" type="radio" value="0" />
            </td>
            <td>
                <p> Ha bisogno di aiuto in ogni operazione di governo della casa </p>
            </td>
            <td>
                <p> 0 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Casa4" name="Tassonomia_Casa" type="radio" value="0,0" />
            </td>
            <td>
                <p> Non partecipa ad alcuna operazione della casa</p>
            </td>
            <td>
                <p> 0 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Casa5" name="Tassonomia_Casa" type="radio" value="0,00" />
            </td>
            <td>
                <p> Rifiuto, non applicabile </p>
            </td>
            <td>
                <p> 0 </p>
            </td>
        </tr>
        <tr>
            <td style="width: 15%" rowspan="4">
                <p><strong> (IA 5)
                    Capacità di autonomia nel lavaggio della biancheria
                    </strong>
                     </p>
            </td>
         
            <div id="Tassonomia_Biancheria" name="Tassonomia_Biancheria" label="Biancheria" mandatory="true"></div>
            
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Biancheria1" name="Tassonomia_Biancheria" type="radio" value="1" />
            </td>
            <td>
                <p> Fa il bucato personalmente e completamente</p>
            </td>
            <td>
                <p>1 </p>
            </td>
        </tr>
       
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Biancheria2" name="Tassonomia_Biancheria" type="radio" value="1,0" />
            </td>
            <td>
                <p> Lava le piccole cose (calze, fazzoletti) </p>
            </td>
            <td>
                <p> 1 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Biancheria3" name="Tassonomia_Biancheria" type="radio" value="0" />
            </td>
            <td>
                <p>Tutta la biancheria deve essere lavata da altri </p>
            </td>
            <td>
                <p> 0 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Biancheria4" name="Tassonomia_Biancheria" type="radio" value="0,0" />
            </td>
            <td>
                <p> Rifiuto, non applicabile</p>
            </td>
            <td>
                <p> 0 </p>
            </td>
        </tr>
        <tr>
            <td style="width: 15%" rowspan="6">
                <p><strong> (IA 6)
                    Capacità di utilizzare i mezzi di trasporto
                    
                    </strong>
                     </p>
            </td>
         
            <div id="Tassonomia_Trasporto" name="Tassonomia_Trasporto" label="Trasporto" mandatory="true"></div>
            
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Trasporto1" name="Tassonomia_Trasporto" type="radio" value="1" />
            </td>
            <td>
                <p> Si sposta in autonomia con i mezzi pubblici o guida la propria auto</p>
            </td>
            <td>
                <p>1 </p>
            </td>
        </tr>
       
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Trasporto2" name="Tassonomia_Trasporto" type="radio" value="1,0" />
            </td>
            <td>
                <p>Si sposta in taxi ma non usa mezzi di trasporto pubblici </p>
            </td>
            <td>
                <p> 1 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Trasporto3" name="Tassonomia_Trasporto" type="radio" value="1,00" />
            </td>
            <td>
                <p>Usa i mezzi di trasporto ma necessita di assistenza o accompagnamento </p>
            </td>
            <td>
                <p> 1 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Trasporto4" name="Tassonomia_Trasporto" type="radio" value="0" />
            </td>
            <td>
                <p> Può spostarsi esclusivamente con taxi o auto con assistenza</p>
            </td>
            <td>
                <p> 0 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Trasporto5" name="Tassonomia_Trasporto" type="radio" value="0,0" />
            </td>
            <td>
                <p> Non si sposta per niente</p>
            </td>
            <td>
                <p> 0 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Trasporto6" name="Tassonomia_Trasporto" type="radio" value="0,00" />
            </td>
            <td>
                <p> Rifiuto, non applicabile</p>
            </td>
            <td>
                <p> 0 </p>
            </td>
        </tr>
        <tr>
            <td style="width: 15%" rowspan="4">
                <p><strong> (IA 7)
                    Capacità di assumere farmaci
                    </strong>
                     </p>
            </td>
         
            <div id="Tassonomia_Farmaci" name="Tassonomia_Farmaci" label="Farmaci" mandatory="true"></div>
            
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Farmaci1" name="Tassonomia_Farmaci" type="radio" value="1" />
            </td>
            <td>
                <p> Prende le medicine prescritte</p>
            </td>
            <td>
                <p>1 </p>
            </td>
        </tr>
       
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Farmaci2" name="Tassonomia_Farmaci" type="radio" value="1,0" />
            </td>
            <td>
                <p>Prende le medicine se sono preparate in anticipo e in dosi separate</p>
            </td>
            <td>
                <p> 1 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Farmaci3" name="Tassonomia_Farmaci" type="radio" value="0" />
            </td>
            <td>
                <p>Non è in grado di prendere le medicine in autonomia </p>
            </td>
            <td>
                <p> 0 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Farmaci4" name="Tassonomia_Farmaci" type="radio" value="0,0" />
            </td>
            <td>
                <p> Rifiuto, non applicabile</p>
            </td>
            <td>
                <p> 0 </p>
            </td>
        </tr>
        <tr>
            <td style="width: 15%" rowspan="4">
                <p><strong> (IA 8)
                    Capacità di gestire le proprie finanze
                    </strong>
                     </p>
            </td>
         
            <div id="Tassonomia_Finanze" name="Tassonomia_Finanze" label="Finanze" mandatory="true"></div>
            
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Finanze1" name="Tassonomia_Finanze" type="radio" value="1" />
            </td>
            <td>
                <p> Maneggia le proprie finanze in modo indipendente</p>
            </td>
            <td>
                <p>1 </p>
            </td>
        </tr>
       
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Finanze2" name="Tassonomia_Finanze" type="radio" value="1,0" />
            </td>
            <td>
                <p>È in grado di fare piccoli acquisti</p>
            </td>
            <td>
                <p> 1 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Finanze3" name="Tassonomia_Finanze" type="radio" value="0" />
            </td>
            <td>
                <p>È incapace di maneggiare i soldi </p>
            </td>
            <td>
                <p> 0 </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input class="punteggio" onclick="CalcolaTotale();" id="Tassonomia_Finanze4" name="Tassonomia_Finanze" type="radio" value="0,0" />
            </td>
            <td>
                <p> Rifiuto, non applicabile</p>
            </td>
            <td>
                <p> 0 </p>
            </td>
        </tr>
    </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
    <tbody>
        <tr class="Rigaintestazione">
            <td style="width: 90%">
                <p class="Labeltabella" style="text-align: right"> TOTALE PUNTEGGIO </p>
            </td>
            <td>
                <input class="inputNormal" id="Parametri_TotalePunteggio" name="Parametri_TotalePunteggio" style="width: 100%;" label="Totale punteggio" readonly/>
            </td>
        </tr>
    </tbody>
</table>


<br />
{{ utils.firma_hidden() }}
<br />

<p class="Modulo">
    <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo" />
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}" />

{% endblock content %}
